---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-metal-aws
name: alpine-3.21.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:19:32.207234'
uploaded: '2025-01-08T21:45:53.939004'
imported: '2025-01-09T00:15:22.367910'
import_id: ami-0f02a52d571b034ae
import_region: us-west-2
signed: '2025-01-09T00:15:29.597391'
published: '2025-01-09T03:09:12.974123'
released: '2025-01-09T00:22:34.881922'
artifacts:
  ap-south-2: ami-079bf1ed9ed83025d
  ap-south-1: ami-05cd300781412e591
  eu-south-1: ami-0b122272fc89d7e95
  eu-south-2: ami-099cd93b600afb157
  me-central-1: ami-0982f9e852179ecd5
  il-central-1: ami-00550c6676c482958
  ca-central-1: ami-0cff5b14a0729e6ff
  eu-central-1: ami-0ae129065126290a8
  eu-central-2: ami-0a6a967d2648f02de
  us-west-1: ami-0fbb7663778fcf109
  us-west-2: ami-0f02a52d571b034ae
  af-south-1: ami-09e46d2203b9832f2
  eu-north-1: ami-055a61341da9fdacb
  eu-west-3: ami-06036677b16013158
  eu-west-2: ami-0b85f78c407016557
  eu-west-1: ami-0e0ae7ff4a68aab7e
  ap-northeast-3: ami-0594ae33aa5f19101
  ap-northeast-2: ami-09537a6293917a647
  me-south-1: ami-0e631137b0f7c11bd
  ap-northeast-1: ami-0e50923108c31e813
  sa-east-1: ami-0e624e8826005edab
  ap-east-1: ami-06e2d93e13df7d7c4
  ap-southeast-1: ami-08210b35337e73e84
  ap-southeast-2: ami-021229b9e07085048
  ap-southeast-3: ami-04b0c77ac03ed9f41
  ap-southeast-4: ami-0257714cb7544ffc5
  us-east-1: ami-08d4165283ed13805
  us-east-2: ami-0b2fb66c1083c2df9
metadata_updated: '2025-01-09T03:09:13.003803'
